
html
{
}
body
{
	background: #000;
	color: #FFF;
	font: 18px 'PT Sans Narrow' , sans-serif;
	min-width: 960px;
	top: 0;
	left: 0;
	position: absolute;
	height: 100%;
	width: 100%;
	margin: 0;
}

img
{
	border: 0;
}

img, div, a, input
{
	behavior: url(iepngfix.htc);
}

.ie body
{
	filter: dropshadow(color=#000000, offx=0, offy=1);
}
h1
{
	font-size: 68px;
	letter-spacing: -2px;
	line-height: 60px;
	margin: 25px 0;
	text-shadow: 0 3px 3px #000;
}
.ie h1
{
	filter: dropshadow(color=#000000, offx=0, offy=3);
	padding-bottom: 12px;
}
h2
{
	text-shadow: 0 2px 2px #000;
}
.ie h2
{
	-ms-filter: dropshadow(color=#000000, offx=0, offy=3);
}
h3
{
	font-size: 18px;
	margin: 0.2em 0;
	text-shadow: 0 2px 2px #000;
}
.ie h3
{
	-ms-filter: dropshadow(color=#000000, offx=0, offy=3);
}
h4
{
	margin-bottom: 5px;
}
p, pre
{
	margin: 0;
}
code
{
	text-transform: uppercase !important;
	color: #EEE;
	border-bottom: 1px dotted #666;
}
small
{
	background: url(../images/alpha.png);
	background: rgba(0, 0, 0, 0.8) url();
	border: 1px solid #111;
	font-size: 15px;
	padding: 0 5px;
}
#menu a
{
	color: #FFF;
	text-decoration: none;
}
#menu a:hover
{
	color: #CCC;
}
ul
{
	margin: 0 0 10px 0;
	overflow: hidden;
	padding: 0;
}
ul li
{
	list-style: none;
	margin: 4px 0;
}
ul li span
{
	font-size: 30px;
	border: 1px solid #111;
	background: url(../images/alpha.png);
	background: rgba(0, 0, 0, 0.8) url();
	padding: 0 15px;
}
ul li span em
{
	font-style: normal;
}
ul ul
{
	display: none;
	float: right;
	margin: 0 3px 0 3px;
	text-align: left;
}
ul ul span
{
	font-size: 20px;
}
ul ul li
{
	margin: 0 0 6px 0;
}

#menu
{
	background-color: #000; /* IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; /* IE 5-7 */
	filter: alpha(opacity=80); /* Netscape */
	-moz-opacity: 0.8; /* Safari 1.x */
	-khtml-opacity: 0.8; /* Good browsers */
	opacity: 0.8;
	margin: 0;
	padding: 25px;
	width: 150px;
	height: auto;
	position: fixed;
	top: 25px;
	left: 25px;
}

#menu img
{
	border: 0;
}

#menu ul
{
	list-style: none;
	margin: 25px 0 0 0;
	padding: 0;
}

#menu ul li
{
	margin-bottom: 15px;
}

#menu ul li a
{
	text-decoration: none;
}

#container
{
	display: block;
	background-color: #333;
	border: 1px solid #fff;
	margin: 100px auto;
	padding: 5px 15px 30px;
	width: 700px;
	height: auto;
	text-align: center;
}

#container a
{
	text-decoration: none;
	color: #FFF;
}



/*/////////////////////////
////// BASKET
/////////////////////////*/

table#t_basket td
{
	border: 1px solid #000;
}
table#t_basket
{
	margin-bottom: 15px;
}

div#reference
{
	margin-bottom: 15px;
}

div.div_coordonnees
{
	margin-bottom: 20px;
}


#div_adresse_livraison, .class_adresse_facturation
{
	height: 350px;
	float: left;
	width: 340px;
	text-align: center;
	margin-bottom: 20px;
}

.class_adresse_facturation
{
	border-right: 1px solid #ffffff;
}

#div_basket
{
	float: inherit;
	clear: both;
	padding: 0 auto;
}



/*
#container a {
	color:#FFF;
	font:18px 'PT Sans Narrow', sans-serif;
	text-decoration:none;
}

#container ul li a {
	color:#FFF;
	font:18px 'PT Sans Narrow', sans-serif;
	text-decoration:none;
}

*/



/*
div#containerPDV
{
	background-color: #333;
	border: 1px solid #fff;
	margin: 150px auto;
	padding: 0 10px 10px;
	width: 980px;
	height: auto;
}
*/
#topfooter
{
	height: 1px;
}
#footer
{
	background: url(../images/footer-bg2.png) repeat-x;
	position: fixed;
	bottom: 0;
	margin: 0;
	padding: 10px;
	width: 100%;
	height: 50px;
}

#footer ul
{
	list-style: none;
	margin: 9px 0 0;
	padding: 0;
}

#footer ul li
{
	float: left;
	margin: 0 10px;
	padding: 0;
}

#footer ul li a
{
	margin: 0;
	padding: 0;
}

#footer ul li a img
{
	border: 0;
}

#menu .current a
{
	color: #FFF;
}
#donate
{
	position: fixed;
	top: 0;
	left: 0;
	background: url(../images/alpha.png);
	background: rgba(0, 0, 0, 0.5) url();
	padding: 5px 50px 5px 5px;
	width: 99%;
	text-align: right;
}
#donate h4
{
	margin: 0;
}
#donate form
{
	padding: 0;
	margin: 0;
}
#donate input
{
	background: #333;
	border: 0;
	color: #FFF;
	font: 11px Arial, Helvetica, sans-serif;
	padding: 2px;
	text-align: right;
	font-weight: bold;
}
#donate input[type=submit]
{
}
#home .vegas-loading
{
	top: 45px;
}
#overlay
{
	display: none;
	background: url(../images/alpha.png);
	background: rgba(0, 0, 0, 0.8) url();
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 999;
}
#credits
{
	display: none;
	z-index: 1000;
	position: fixed;
	top: 50%;
	left: 50%;
	width: 600px;
	height: 220px;
	margin-left: -300px;
	margin-top: -110px;
}
#credits div
{
	float: left;
}
#credits div.last
{
	width: 290px;
	text-align: left;
	padding-left: 10px;
	margin-left: 10px;
	border-left: 1px dotted #CCC;
}
#credits div.first
{
	width: 280px;
	text-align: right;
}
#credits h4, #credits p
{
	margin: 0 0 10px 0;
}
#download
{
	width: 500px;
	height: 100px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-left: -250px;
	margin-top: -50px;
	text-align: center;
	z-index: 1000;
	display: none;
}

#sponsors
{
	text-shadow: none;
	position: absolute;
	bottom: 20px;
	left: 10px;
	text-transform: none;
	width: 330px;
	text-align: right;
}
#sponsors img
{
	-moz-box-shadow: 0 5px 5px #000;
	-webkit-box-shadow: 0 5px 5px #000;
	box-shadow: 0 5px 2px #000;
	float: left;
	background: #000;
	border: 1px solid #111;
	margin-right: 5px;
}
#sponsors *
{
	font: 11px Arial;
	color: #FFF;
	line-height: 1.8;
}
#sponsors .bsa_it_ad
{
	padding: 10px;
	background: url(../images/alpha.png);
	background: rgba(0, 0, 0, 0.6) url();
	border: 1px solid #111;
}
#sponsors .bsa_it_t
{
	font: 12px Arial;
	display: block;
}
#sponsors .bsa_it_p
{
	display: none;
}
#sponsors .bsa_it_p2, #sponsors .bsa_it_t
{
	color: #CF0;
	text-decoration: none;
}
#sponsors .bsa_it_p2
{
	margin: -26px 10px 0 0;
	display: block;
}

body#documentation
{
	background: #000 url('../images/bg.png') !important;
}
#documentation
{
}
#documentation .try
{
	font: bold 13px 'PT Sans Narrow' , sans-serif;
	color: #CF0;
	display: block;
	text-align: right;
}
#documentation #container
{
	margin-right: 365px;
}
#documentation #sponsors
{
	position: relative;
	margin: 0;
	top: 10px;
	padding: 0;
	left: -7px;
	width: 335px;
	margin-bottom: 30px;
}
#documentation #sponsors *
{
	border: none !important;
	background: none !important;
}
#documentation #sponsors
{
	border: none !important;
	background: none !important;
}
#content
{
	text-align: left;
	background: url(../images/alpha.png);
	background: rgba(0, 0, 0, 0.8) url();
	position: absolute;
	top: 0px;
	right: 0;
	height: 100%;
	padding: 0;
	margin: 0;
}
#content .scrollable
{
	height: 99%;
	padding: 10px 15px;
	outline: none;
	width: 335px;
	overflow: hidden;
}
#content p
{
	font: 12px Arial, Helvetica, sans-serif;
	line-height: 1.6;
	text-transform: none;
}
#content pre
{
	font: 11px "Courier New" , Courier, monospace;
	text-transform: none;
	margin-bottom: 10px;
	background: url(../images/alpha.png);
	background: rgba(0, 0, 0, 0.5) url();
	padding: 20px;
	margin-left: -20px;
}
#content code
{
	font: 11px "Courier New" , Courier, monospace;
	text-transform: none;
}
#patterns
{
	overflow: hidden;
}
#patterns li
{
	float: left;
	width: 42px;
	height: 42px;
	border: 1px solid #000;
	margin: 0 1px 1px 0;
	background: #AAA;
	cursor: pointer;
}

#authors
{
	position: relative;
}
#hire
{
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	box-shadow: 0px 2px 5px #000;
	-moz-box-shadow: 0px 2px 5px #000;
	-webkit-box-shadow: 0px 2px 5px #000;
	background: #000;
	font: 10px Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
	padding: 5px;
	text-shadow: none;
	text-transform: none;
	position: absolute;
	right: 155px;
	margin-top: -30px;
	display: none;
}
#hire .arrow
{
	width: 0;
	height: 0;
	border: 10px solid transparent;
	border-top: 10px solid #000;
	margin: 0 auto;
	margin-bottom: -20px;
}

/* listing pdv */
/*
div#containerPDV div.demo_jui table tr th
{
	color: #999;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 11px;
	font-weight: bold;
	height: 30px;
}

div#containerPDV div.demo_jui table tr td
{
	background-color: #fff;
	color: #000;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 11px;
	font-weight: bold;
	height: 30px;
}
*/







/*//////////////////////////
//PAGE RAYON
//////////////////////////*/

.item_level
{
	display: inline-block;
	/*margin: 0 25px 20px 0;*/
    margin: 0 2px 10px;
	text-align: center;
	vertical-align: bottom;
}

/*//////////////////////////
//PAGE ARTICLES
//////////////////////////*/
span.pager
{
	display: block;
	margin: 25px 0;
	text-align: center;
}
span.pager a
{
	padding: 2px;
	text-decoration: none;
}
span.pager a:hover, span.pager a.selected
{
	border: solid 1px;
	padding: 1px;
}



span.item_article
{
	width: 195px; /*width:370px;*/
	display: inline-block;
	margin-bottom: 20px;
	text-align: center;
}
span.item_article img.thumb_article
{
	padding: 2px; /*border: solid 1px #666;*/
	width: 85px;
}
span.dl_articles
{
	display: block;
	margin-bottom: 20px;
	overflow: hidden;
	height: 1%;
	padding: 10px 0;
}






/*//////////////////////////
//PAGE ARTICLE
//////////////////////////*/


div#article_left
{
	float: left;
	width: 320px;
}

#p_all_article_informations
{
	height: 350px;
	border: 1 px solid red;
}

div#article_left img.img_article
{
	padding-left: 20px;
	height: 200px;
}
div#article_center
{
	text-align: left;
	margin-left: 340px;
	height: 350px;
	margin-bottom: 20px;
}
ul#caracteristiques
{
	margin: 10px 0;
	padding-left: 13px;
}
ul#caracteristiques li
{
	margin: 5px 0;
	padding: 0;
	list-style-type: circle;
}



.news_texte
{
	display: block;
	text-align: justify;
	line-height: 1.7em;
}

#table_contact
{
	margin: auto;
	text-align: left;
}

#search
{
	background: #333;
	text-align: right;
	line-height: 30px;
	padding: 0 5px 3px 0;
	top: 0;
	right: 0;
	height: 30px;
	width: 100%;
	position: fixed;
	margin-top: -2px;
}

#search a
{
	color: #FFF;
	text-decoration: none;
}


.Chrono
{
	position: absolute;
	left: -5000px;
}
#contact_bloc
{
	display: block;
	border: 1px solid red;
	width: 300px;
}
.captcha
{
	margin: auto;
	width: 300px;
}



#t_recherche
{
	margin: 0 auto;
	text-align: left;
}
#t_recherche td
{
	width: 150px;
}

#logos
{
	margin: 45px auto;
	width: 100%;
}

#logos #r_images_pdv {
    margin: 0px 2px 10px;
}

.s_filtreCasio
{
	display: inline-block;
	padding: 20px 15px;
	vertical-align: top;
	width: 200px;
	text-align: center;
}


/*Basket header*/

#basket_header
{
	background-color: #000; /* IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; /* IE 5-7 */
	filter: alpha(opacity=80); /* Netscape */
	-moz-opacity: 0.8; /* Safari 1.x */
	-khtml-opacity: 0.8; /* Good browsers */
	opacity: 0.8;
	text-align: left;
	line-height: 30px;
	top: 31px;
	left: 225px;
	height: 65px;
	width: 300px;
	position: fixed;
}

#inscription
{
	text-align: left;
}

#inscription table tr
{
	height: 40px;
	margin: 30px;
}


.tb_lg
{
	width: 450px;
}

/*basket.aspx*/
table
{
	margin: auto;
}


.b_valider_inscript
{
	border: 1px solid #fff;
	padding: 5px 15px;
}


.a_basket
{
	color: #FFF;
	font: 18px 'PT Sans Narrow' , sans-serif;
	text-decoration: underline;
}

.logout
{
	position: absolute;
	right: 5px;
	top: 3px;
}

.BasketItemTotal
{
	position: absolute;
	right: 5px;
	top: 30px;
}


.modalBackground
{
	/*filter: Alpha(Opacity=40);     -moz-opacity: 0.4;     opacity: 0.4;     background-color: #999999;*/
	background-image: url(../images/bg_alert.png);
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: 500;
	top: 0;
	left: 0;
}

.t_inscri
{
	margin-left: 0px;
}

.Low_font_size
{
	font-size: 14px;
}



.modalBackground
{
	background-color: Black;
	filter: alpha(opacity=90);
	opacity: 0.8;
}
.modalPopup
{
	color: #333333;
	background-color: #FFFFFF;
	border-width: 3px;
	border-style: solid;
	border-color: black;
	padding-top: 10px;
	padding-left: 10px;
	width: 300px;
	height: 140px;
}


.i_quantite
{
	background: #fff;
	text-align: center;
	font-weight: bold;
}
